FROM python
MAINTAINER ARBEY arbey.aragon@gmail.com

ADD ./requirements.txt /
RUN pip3 install --upgrade pip
RUN pip3 install --upgrade setuptools
RUN pip3 install -r requirements.txt
WORKDIR /home/project
EXPOSE 5000
CMD ["python", "app.py"]
